._section_25ezv_1 {
    grid-template-columns: [left-outer]1fr[left-padding]36px[left-content]min(100% - 72px, 348px)[right-content]36px[right-padding]1fr[right-outer];
    width: 100%;
    display: grid
}

@media (width>=600px) and (width<=1023px) {
    ._section_25ezv_1 {
        grid-template-columns: [left-outer]1fr[left-padding]54px[left-content]min(100% - 108px, 1332px)[right-content]54px[right-padding]1fr[right-outer]
    }
}

@media (width>=1024px) and (width<=1439px) {
    ._section_25ezv_1 {
        grid-template-columns: [left-outer]1fr[left-padding]108px[left-content]min(100% - 216px, 1224px)[right-content]108px[right-padding]1fr[right-outer]
    }
}

@media (width>=1440px) {
    ._section_25ezv_1 {
        grid-template-columns: [left-outer]1fr[left-padding]108px[left-content]1224px[right-content]108px[right-padding]1fr[right-outer]
    }
}

._section_25ezv_1>* {
    grid-column: left-content/right-content
}

._section_25ezv_1 {
    letter-spacing: -.02em;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    padding-bottom: 100px;
    font-family: GT-Walsheim, -apple-system, blinkmacsystemfont, Segoe UI, roboto, Helvetica Neue, arial, Noto Sans, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
    font-size: 1rem;
    font-weight: 400;
    font-stretch: 100%;
    line-height: 1.5
}

._h1_25ezv_36 {
    letter-spacing: -.02em;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    letter-spacing: -.04em;
    font-family: GT-Walsheim, -apple-system, blinkmacsystemfont, Segoe UI, roboto, Helvetica Neue, arial, Noto Sans, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
    font-size: 2.25rem;
    font-weight: 400;
    font-stretch: 100%;
    line-height: 1
}

@media (width>=600px) {
    ._h1_25ezv_36 {
        font-size: 3.125rem
    }
}

@layer base {
    ._h1_25ezv_36 {
        font-family: inherit;
        font-weight: inherit;
        margin: 0;
        padding: 0
    }
}

._h1_25ezv_36 {
    margin-top: 50px
}

._h2_25ezv_66 {
    letter-spacing: -.02em;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    letter-spacing: -.04em;
    font-family: GT-Walsheim, -apple-system, blinkmacsystemfont, Segoe UI, roboto, Helvetica Neue, arial, Noto Sans, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
    font-size: 2.625rem;
    font-weight: 400;
    font-stretch: 100%;
    line-height: 1
}

._profile_25ezv_80 {
    margin-top: 40px
}

._profile_25ezv_80 b {
    font-weight: 500
}

._profileSignOutLink_25ezv_87 {
    letter-spacing: -.02em;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    color: #fff;
    background: #404040;
    border-radius: 5px;
    justify-content: center;
    align-items: center;
    gap: 8px;
    padding: 5px 10px;
    font-family: GT-Walsheim, -apple-system, blinkmacsystemfont, Segoe UI, roboto, Helvetica Neue, arial, Noto Sans, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
    font-size: 1rem;
    font-weight: 400;
    font-stretch: 100%;
    line-height: 1.5;
    text-decoration: none;
    transition: none;
    display: flex
}

._profileSignOutLink_25ezv_87:hover {
    outline: 1px solid #fff
}

._profileInfoBanner_25ezv_111 {
    align-items: center;
    gap: 24px;
    display: flex
}